0 Replies Latest reply on Aug 5, 2014 12:08 AM by Scientific Animations

    Error "Could not resolve <s:ViewNavigatorApplication> to a component implementation...", after overlaying with AIR SDK 13.0

    Scientific Animations

      Just installed FB 4.7, overlayed with AIR SDK 13.0, started FlexMobileProject and I get this error "Could not resolve <s:ViewNavigatorApplication> to a component implementation...", which I can't get rid of. Tried 3-4 times, error stays.

      I overwrote the Flex sdk 4.6.0 with Air SDK 13.0.

      Is this a bug? Please help.